HTML {
	SCROLLBAR-TRACK-COLOR: #ffffff
}
HTML {
	SCROLLBAR-FACE-COLOR: #a9eefe
}
HTML {
	SCROLLBAR-SHADOW-COLOR: black
}
HTML {
	SCROLLBAR-3DLIGHT-COLOR: #ffffff
}
HTML {
	SCROLLBAR-DARKSHADOW-COLOR: #000000
}
HTML {
	SCROLLBAR-ARROW-COLOR: #000000
}
HTML {
	SCROLLBAR-HIGHLIGHT-COLOR: #000000
}
